@font-face {
    font-family: 'Font1';
    src: url('/wp-content/themes/PandooraBox/assets/fonts/4/Yekan.woff2') format('woff2'),
         url('/wp-content/themes/PandooraBox/assets/fonts/4/Yekan.woff') format('woff'),
         url('/wp-content/themes/PandooraBox/assets/fonts/4/Yekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Font1';
    src: url('/wp-content/themes/PandooraBox/assets/fonts/4/yekan bakh en 01 hairline.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Font1';
    src: url('/wp-content/themes/PandooraBox/assets/fonts/4/yekan bakh en 02 thin.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Font1';
    src: url('/wp-content/themes/PandooraBox/assets/fonts/4/yekan bakh en 03 light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Font1';
    src: url('/wp-content/themes/PandooraBox/assets/fonts/4/yekan bakh en 04 regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Font1';
    src: url('/wp-content/themes/PandooraBox/assets/fonts/4/yekan bakh en 05 medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Font1';
    src: url('/wp-content/themes/PandooraBox/assets/fonts/4/yekan bakh en 06 bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Font1';
    src: url('/wp-content/themes/PandooraBox/assets/fonts/4/yekan bakh en 07 heavy.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Font1';
    src: url('/wp-content/themes/PandooraBox/assets/fonts/4/yekan bakh en 08 fat.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

html body,
html body * {
    font-family: 'Font1', sans-serif !important;
}